/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {
    margin: 0;
    padding: 0;
}

body {
    color: #000000;
	background: black;
    font-family: Verdana,Arial, Helvetica, sans-serif;
    line-height: 150%;
    font-size: 12px;
	overflow-x:hidden;
}

/* Normal link */
a {
   
	color:#000000;
    text-decoration: none;
	
}

a:hover, a:active, a:focus {
    color: #333333;
    text-decoration: none;
	font-weight:bold;
}

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
    margin: 0 0;
    padding: 0;
}
/* Heading */
h1 {
    border-bottom: #604c3f 1px solid;
    line-height: 120%;
    border-right-style: none;
    font-family:Verdana, Georgia, Times New Roman, Times, serif;
    border-top-style: none;
    color:rgb(132,119,107);
    font-size: 180%;
    /*font-weight: bold;*/
    padding-left: 10px;
    margin-top: 0;
}

h2 {
    font-weight: bold;
    font-size: 130%;
    visibility: visible;
    color: rgb(54,58,61);
    line-height: 120%;
    border-bottom:  rgb(54,58,61) 1px solid;
    font-family: Verdana, Georgia, Times New Roman, Times, serif;
    background: url(../images_alumarine/puce-titre.png) no-repeat left;
    padding-left: 10px;
    margin-top: 0;
}

h3 {
    font-weight: bold;
    font-size: 100%;
    color: #FFFFFF;
    font-family:Verdana, Georgia, Times New Roman, Times, serif;
    font-variant: normal;
}

h4 {
    font-weight: bold;
    font-size: 80%;
    color: #660033;
    font-family:Verdana, Georgia, Times New Roman, Times, serif;
    font-variant: normal;
}

h5 {
    font-weight: bold;
    font-size: 80%;
    color: #696969;
    line-height: normal;
    font-family:Verdana, Georgia, Times New Roman, Times, serif;
}

h6 {
    font-weight: normal;
    font-size: 80%;
    color: #696969;
    line-height: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

p {
  font-size: 100%;
  color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
ul {
    list-style: none;
}

ul li {
    padding-left: 30px;
    background: url(../images/arrow.png) no-repeat 18px 8px;
    line-height: 180%;
	
	
}

ol li {
    margin-left: 35px;
    line-height: 180%;
}

th {
    padding: 5px;
    font-weight: bold;
    text-align: left;
}

fieldset {
    border: none;
    padding: 10px 5px;
    background: transparent;
}

fieldset a {
    font-weight: bold;
}

hr {
    border-top: 1px solid #CCCCCC;
    border-right: 0;
    border-left: 0;
    border-bottom: 0;
    height: 1px;
}

td, div {
     font-size: 12px;
     font-family: Verdana,Arial, Helvetica, sans-serif;
     line-height: 150%;
}



img {
    border: none;
}
/* FORM
--------------------------------------------------------- */
form {
    margin: 0;
    padding: 0;
}

form label {
    cursor: pointer;
}

input, select, textarea {
    padding: 3px 5px;
    font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif;
    font-size: 100%;
}

.message_alert{
    font-weight: bold;
    font-size: 100%;
    color: #660033;
    line-height: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.puce_gras {
    font-weight: bold;
    background: url(../images_crous/puce-small.png) no-repeat left;
    padding-left: 10px;
}
/* BONUS TYPOGRAPHY STYLES
--------------------------------------------------------- */
pre {
    padding: 10px 15px;
    margin: 5px 0 15px;
    border-left: 5px solid #999999;
    background: #FFFFFF;
    font: 1em/1.5 "Courier News", monospace;
}

blockquote {
    padding: 1em 40px 1em 15px;
}

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* STYLES FOR JOOMLA! EDITOR */
hr#system-readmore  { border: red dashed 1px; color: red; }
hr.system-pagebreak { border: gray dashed 1px; color: gray; }